T:{Count:1b,id:"create:wrench"}
T:{Count:1b,id:"create:belt_connector"}
T:{Count:1b,id:"create:andesite_alloy"}
T:{Count:1b,id:"irons_spellbooks:inscription_table"}
T:{Count:1b,id:"quark:blossom_fence"}
T:{Count:1b,id:"minecraft:wooden_pickaxe",tag:{Damage:0}}
T:{Count:1b,id:"minecraft:stone_pickaxe",tag:{Damage:0}}
